uuid: 45d3d4e6-8d86-482a-afc7-b09803e3d812
langcode: en
status: true
dependencies:
  config:
    - system.menu.footer
  module:
    - system
  theme:
    - showcase_lite
_core:
  default_config_hash: dZXpN6IEjFbsyyePltUL7M__x7fSU-CbuKn2_YBkoIc
id: footer
theme: showcase_lite
region: sub_footer_first
weight: 0
provider: null
plugin: 'system_menu_block:footer'
settings:
  id: 'system_menu_block:footer'
  label: Footer
  label_display: '0'
  provider: system
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
